---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.access.redhat.com/ubi8/openjdk-11@sha256:868224c3b7c309b9e04003af70a5563af8e4c662f0c53f2a7606e0573c9fad85
  metadata:
    creationTimestamp: null
    name: sha256:868224c3b7c309b9e04003af70a5563af8e4c662f0c53f2a7606e0573c9fad85
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: Build and run Java applications using Maven and OpenJDK 11 upon UBI8.
    iconClass: icon-rh-openjdk
    openshift.io/display-name: Red Hat OpenJDK 11 (UBI8)
    sampleContextDir: undertow-servlet
    sampleRepo: https://github.com/jboss-openshift/openshift-quickstarts
    tags: builder,java,openjdk,ubi8,hidden
    version: "1.13"
  creationTimestamp: "2025-10-27T11:40:56Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: ubi8-openjdk-11:1.13
  namespace: openshift
  resourceVersion: "19882"
  uid: c9271227-a1ed-4bd4-bbf4-1f5b05761f3d
tag:
  annotations:
    description: Build and run Java applications using Maven and OpenJDK 11 upon UBI8.
    iconClass: icon-rh-openjdk
    openshift.io/display-name: Red Hat OpenJDK 11 (UBI8)
    sampleContextDir: undertow-servlet
    sampleRepo: https://github.com/jboss-openshift/openshift-quickstarts
    tags: builder,java,openjdk,ubi8,hidden
    version: "1.13"
  from:
    kind: DockerImage
    name: registry.access.redhat.com/ubi8/openjdk-11:1.13
  generation: 2
  importPolicy:
    importMode: Legacy
  name: "1.13"
  referencePolicy:
    type: Local
